RubyGems Navigation menu

handlebars-amd-rails 1.0.0.rc.3

Use Handlebars templates wrapped in a AMD define block, with the asset pipeline in Rails 3.1+ applications.

Gemfile
          gem 'handlebars-amd-rails', '~> 1.0.0.rc.3'
  
  
  
  
  
  
  

install
          gem install handlebars-amd-rails --pre
  
  
  
  
  
  
  

Authors:

  • Steffen Leistner

Owners:

Total downloads 982

For this version 154

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - March 5, 2013 (27 KB)
  2. 1.0.0.rc.3 - February 23, 2013 (26.5 KB)